{# Copyright 2020 Karlsruhe Institute of Technology
 #
 # Licensed under the Apache License, Version 2.0 (the "License");
 # you may not use this file except in compliance with the License.
 # You may obtain a copy of the License at
 #
 #     http://www.apache.org/licenses/LICENSE-2.0
 #
 # Unless required by applicable law or agreed to in writing, software
 # distributed under the License is distributed on an "AS IS" BASIS,
 # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 # See the License for the specific language governing permissions and
 # limitations under the License. #}

<resource-permissions-view title="{% trans %}User roles{% endtrans %}"
                           placeholder="{% trans %}No users.{% endtrans %}"
                           endpoint="{{ url_for('api.get_collection_user_roles', id=collection.id) }}"
                           :creator="{{ collection.creator.id }}">
</resource-permissions-view>
<hr>
<resource-permissions-view title="{% trans %}Group roles{% endtrans %}"
                           placeholder="{% trans %}No groups.{% endtrans %}"
                           endpoint="{{ url_for('api.get_collection_group_roles', id=collection.id) }}">
</resource-permissions-view>
